<!doctype html>
<html lang="en">
<head>
<title>38-debconf-bursary-team-bof</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_IHe2zV3DdWx1bQeq" title="a_IHe2zV3DdWx1bQeq" style="background-color:#c71aae">Welcome to the DebConf 24 Bursary team BoF!</span><span class="a_IHe2zV3DdWx1bQeq" title="a_IHe2zV3DdWx1bQeq" style="background-color:#c71aae"></span><br><span class="a_IHe2zV3DdWx1bQeq" title="a_IHe2zV3DdWx1bQeq" style="background-color:#c71aae">===========================================</span><br><span class="a_IHe2zV3DdWx1bQeq" title="a_IHe2zV3DdWx1bQeq" style="background-color:#c71aae"></span><br><span class="a_IHe2zV3DdWx1bQeq" title="a_IHe2zV3DdWx1bQeq" style="background-color:#c71aae">Attendees</span><span class="a_IHe2zV3DdWx1bQeq" title="a_IHe2zV3DdWx1bQeq" style="background-color:#c71aae"></span><br><span class="a_IHe2zV3DdWx1bQeq" title="a_IHe2zV3DdWx1bQeq" style="background-color:#c71aae">=========</span><br><ul class="bullet"><li><span class="a_IHe2zV3DdWx1bQeq" title="a_IHe2zV3DdWx1bQeq" style="background-color:#c71aae">*</span><span class="a_IHe2zV3DdWx1bQeq" title="a_IHe2zV3DdWx1bQeq" style="background-color:#c71aae">utkarsh</span></li><li><span class="a_IHe2zV3DdWx1bQeq" title="a_IHe2zV3DdWx1bQeq" style="background-color:#c71aae">*</span><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c">lange (Thomas)</span></li><li><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c">*</span><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c">gwolf</span></li><li><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c">*</span><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c">EngelenaH</span></li><li><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c">*</span><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c">SantiagoRR</span></li><li><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c">*</span><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c">tille</span></li><li><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c">*</span><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c">tvaz</span></li><li><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c">*</span><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c">tassia</span></li><li><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c">*</span><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c">weepingclown</span></li><li><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c">*</span><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c">Ivo</span></li><li><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c">*</span><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c">DLange</span></li><li><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c">*</span><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c">urbec</span></li><li><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c">*</span><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c">zumbi</span></li><li><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c">*</span><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c">stefanor</span></li><li><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c">*</span><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c">Changwoo</span></li><li><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c">*</span><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c">Nico</span><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72"> ❤️</span><span class="a_tXJwae8T6tW8JRdh" title="a_tXJwae8T6tW8JRdh" style="background-color:#7aa3f6"></span></ul><span class="a_MIMGGn2hRZHc2ZNS" title="a_MIMGGn2hRZHc2ZNS" style="background-color:#09a502"></span><br><span class="a_MIMGGn2hRZHc2ZNS" title="a_MIMGGn2hRZHc2ZNS" style="background-color:#09a502">Aliases</span><span class="a_MIMGGn2hRZHc2ZNS" title="a_MIMGGn2hRZHc2ZNS" style="background-color:#09a502"></span><br><span class="a_MIMGGn2hRZHc2ZNS" title="a_MIMGGn2hRZHc2ZNS" style="background-color:#09a502">======</span><span class="a_MIMGGn2hRZHc2ZNS" title="a_MIMGGn2hRZHc2ZNS" style="background-color:#09a502"></span><br><span class="a_tXJwae8T6tW8JRdh" title="a_tXJwae8T6tW8JRdh" style="background-color:#7aa3f6"></span><br><span class="a_tXJwae8T6tW8JRdh" title="a_tXJwae8T6tW8JRdh" style="background-color:#7aa3f6">bursaries team: </span><span class="a_tXJwae8T6tW8JRdh" title="a_tXJwae8T6tW8JRdh" style="background-color:#7aa3f6"></span><br><span class="a_tXJwae8T6tW8JRdh" title="a_tXJwae8T6tW8JRdh" style="background-color:#7aa3f6">    dlange, utkarsh, kanashiro, srud, urbec, zumbi, gwolf, enkelena.h</span><br><span class="a_tXJwae8T6tW8JRdh" title="a_tXJwae8T6tW8JRdh" style="background-color:#7aa3f6">bursaries admin:</span><span class="a_tXJwae8T6tW8JRdh" title="a_tXJwae8T6tW8JRdh" style="background-color:#7aa3f6"></span><br><span class="a_tXJwae8T6tW8JRdh" title="a_tXJwae8T6tW8JRdh" style="background-color:#7aa3f6">    stefanor, dlange, utkarsh</span><span class="a_IHe2zV3DdWx1bQeq" title="a_IHe2zV3DdWx1bQeq" style="background-color:#c71aae"></span><br><span class="a_IHe2zV3DdWx1bQeq" title="a_IHe2zV3DdWx1bQeq" style="background-color:#c71aae"></span><br><span class="a_IHe2zV3DdWx1bQeq" title="a_IHe2zV3DdWx1bQeq" style="background-color:#c71aae">Agenda</span><span class="a_IHe2zV3DdWx1bQeq" title="a_IHe2zV3DdWx1bQeq" style="background-color:#c71aae"></span><br><span class="a_IHe2zV3DdWx1bQeq" title="a_IHe2zV3DdWx1bQeq" style="background-color:#c71aae">=======</span><br><span class="a_IHe2zV3DdWx1bQeq" title="a_IHe2zV3DdWx1bQeq" style="background-color:#c71aae"></span><br><span class="a_IHe2zV3DdWx1bQeq" title="a_IHe2zV3DdWx1bQeq" style="background-color:#c71aae">As a quick retrospective, let's cover what went well, what went wrong, and what we should probably start doing from next time onwards!</span><br><span class="a_IHe2zV3DdWx1bQeq" title="a_IHe2zV3DdWx1bQeq" style="background-color:#c71aae"></span><br><span class="a_IHe2zV3DdWx1bQeq" title="a_IHe2zV3DdWx1bQeq" style="background-color:#c71aae">What went welll!</span><span class="a_IHe2zV3DdWx1bQeq" title="a_IHe2zV3DdWx1bQeq" style="background-color:#c71aae"></span><br><span class="a_IHe2zV3DdWx1bQeq" title="a_IHe2zV3DdWx1bQeq" style="background-color:#c71aae">===============</span><br><span class="a_IHe2zV3DdWx1bQeq" title="a_IHe2zV3DdWx1bQeq" style="background-color:#c71aae"></span><br><ul class="bullet"><li><span class="a_IHe2zV3DdWx1bQeq" title="a_IHe2zV3DdWx1bQeq" style="background-color:#c71aae">*</span><span class="a_IHe2zV3DdWx1bQeq" title="a_IHe2zV3DdWx1bQeq" style="background-color:#c71aae">The reviews by the bursary team were very well done. Thank you, everyone.</span><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72"></span><ul class="bullet"><li><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">*</span><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">People of the bursary team:</span><ul class="bullet"><li><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">*</span><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">Utkarsh Gupta</span></li><li><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">*</span><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">Daniel Lange</span></li><li><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">*</span><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">Lucas Kanashiro</span></li><li><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">*</span><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">Sruthi Chandran</span></li><li><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">*</span><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">Urbec</span></li><li><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">*</span><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">Hector</span></li><li><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">*</span><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">Gunnar Wolf</span></li><li><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">*</span><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">Enkelena H</span><span class="a_IHe2zV3DdWx1bQeq" title="a_IHe2zV3DdWx1bQeq" style="background-color:#c71aae"></span></ul></li></ul><li><span class="a_IHe2zV3DdWx1bQeq" title="a_IHe2zV3DdWx1bQeq" style="background-color:#c71aae">*</span><span class="a_IHe2zV3DdWx1bQeq" title="a_IHe2zV3DdWx1bQeq" style="background-color:#c71aae">The live blogging on #debconf-team channel for all the rounds of the bursary team.</span></li><li><span class="a_IHe2zV3DdWx1bQeq" title="a_IHe2zV3DdWx1bQeq" style="background-color:#c71aae">*</span><span class="a_IHe2zV3DdWx1bQeq" title="a_IHe2zV3DdWx1bQeq" style="background-color:#c71aae">Proactive communication within the team and cross-team. I think we replied pretty timely and nicely.</span><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72"></span></li><li><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">*</span><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">Budget extension came timely.</span><span class="a_IHe2zV3DdWx1bQeq" title="a_IHe2zV3DdWx1bQeq" style="background-color:#c71aae"></span></ul><span class="a_IHe2zV3DdWx1bQeq" title="a_IHe2zV3DdWx1bQeq" style="background-color:#c71aae"></span><br><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72"></span><br><span class="a_IHe2zV3DdWx1bQeq" title="a_IHe2zV3DdWx1bQeq" style="background-color:#c71aae"></span><br><span class="a_IHe2zV3DdWx1bQeq" title="a_IHe2zV3DdWx1bQeq" style="background-color:#c71aae">What went wrong/Scope for improvement!</span><span class="a_IHe2zV3DdWx1bQeq" title="a_IHe2zV3DdWx1bQeq" style="background-color:#c71aae"></span><br><span class="a_IHe2zV3DdWx1bQeq" title="a_IHe2zV3DdWx1bQeq" style="background-color:#c71aae">=======================================</span><br><span class="a_IHe2zV3DdWx1bQeq" title="a_IHe2zV3DdWx1bQeq" style="background-color:#c71aae"></span><br><ul class="bullet"><li><span class="a_IHe2zV3DdWx1bQeq" title="a_IHe2zV3DdWx1bQeq" style="background-color:#c71aae">*</span><span class="a_IHe2zV3DdWx1bQeq" title="a_IHe2zV3DdWx1bQeq" style="background-color:#c71aae">I think a better sync/communication with the content team is needed. There seemed an expectation mismatch with the content team.</span><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72"></span></li><li><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">*</span><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">The "invited speakers" budget - I am not sure how should it work but it seemed a bit confusing for everyone.</span><span class="a_tXJwae8T6tW8JRdh" title="a_tXJwae8T6tW8JRdh" style="background-color:#7aa3f6"></span></li><li><span class="a_tXJwae8T6tW8JRdh" title="a_tXJwae8T6tW8JRdh" style="background-color:#7aa3f6">*</span><span class="a_tXJwae8T6tW8JRdh" title="a_tXJwae8T6tW8JRdh" style="background-color:#7aa3f6">Nearby and local organizators (from remote countries) should be part of bursary</span></li><li><span class="a_tXJwae8T6tW8JRdh" title="a_tXJwae8T6tW8JRdh" style="background-color:#7aa3f6">*</span><span class="a_tXJwae8T6tW8JRdh" title="a_tXJwae8T6tW8JRdh" style="background-color:#7aa3f6">Transparency of results to the other bursary evaluators</span><ul class="bullet"><li><span class="a_tXJwae8T6tW8JRdh" title="a_tXJwae8T6tW8JRdh" style="background-color:#7aa3f6">*</span><span class="a_tXJwae8T6tW8JRdh" title="a_tXJwae8T6tW8JRdh" style="background-color:#7aa3f6">zumbi: I think evaluations should be open to all the team evaluators to be able to comment and correct potential mistakes, as we do with free and open source software. I would be much confident if other people that know requesters review my comments. In example, I would have disagreed to not sponsor a local team organizator or not well known contributors that are located near by countries. I propose that bursary evaluations are open to all the team to comment and review them. If there are private comments, we can always take those in private emails but not have this setting by default.</span></ul><li><span class="a_tXJwae8T6tW8JRdh" title="a_tXJwae8T6tW8JRdh" style="background-color:#7aa3f6">*</span><span class="a_tXJwae8T6tW8JRdh" title="a_tXJwae8T6tW8JRdh" style="background-color:#7aa3f6">Clarification of process, as reviewers may not apply the same criteria</span></li><li><span class="a_tXJwae8T6tW8JRdh" title="a_tXJwae8T6tW8JRdh" style="background-color:#7aa3f6">*</span><span class="a_tXJwae8T6tW8JRdh" title="a_tXJwae8T6tW8JRdh" style="background-color:#7aa3f6">Several rounds of bursaries delayed - those that are known that get bursary for sure (dpl, videoteam, some of the organizers, etc..) should be automatically approved to avoid delays and travel prices going up</span></li><li><span class="a_tXJwae8T6tW8JRdh" title="a_tXJwae8T6tW8JRdh" style="background-color:#7aa3f6">*</span><span class="a_tXJwae8T6tW8JRdh" title="a_tXJwae8T6tW8JRdh" style="background-color:#7aa3f6">Outreach/Diversity bursary did not go very well.</span><ul class="bullet"><li><span class="a_tXJwae8T6tW8JRdh" title="a_tXJwae8T6tW8JRdh" style="background-color:#7aa3f6">*</span><span class="a_tXJwae8T6tW8JRdh" title="a_tXJwae8T6tW8JRdh" style="background-color:#7aa3f6">gwolf comments that maybe we should add a tick box for advocate DD/Debian Contributor supporting the bursary request.</span></ul><li><span class="a_tXJwae8T6tW8JRdh" title="a_tXJwae8T6tW8JRdh" style="background-color:#7aa3f6">*</span><span class="a_tXJwae8T6tW8JRdh" title="a_tXJwae8T6tW8JRdh" style="background-color:#7aa3f6">Bursaries for specific teams: videoteam, front-desk, etc could be seen unfair to others</span></li><li><span class="a_tXJwae8T6tW8JRdh" title="a_tXJwae8T6tW8JRdh" style="background-color:#7aa3f6">*</span><span class="a_tXJwae8T6tW8JRdh" title="a_tXJwae8T6tW8JRdh" style="background-color:#7aa3f6">Communication across teams failed in some cases</span></li><li><span class="a_tXJwae8T6tW8JRdh" title="a_tXJwae8T6tW8JRdh" style="background-color:#7aa3f6">*</span><span class="a_tXJwae8T6tW8JRdh" title="a_tXJwae8T6tW8JRdh" style="background-color:#7aa3f6">Videoteam, in particular, may need to rework how they get the team bursary, as this is too big/expensive this year.</span></li><li><span class="a_tXJwae8T6tW8JRdh" title="a_tXJwae8T6tW8JRdh" style="background-color:#7aa3f6">*</span><span class="a_tXJwae8T6tW8JRdh" title="a_tXJwae8T6tW8JRdh" style="background-color:#7aa3f6">Invite core teams to join Debconf and offer a bursary budget.</span><span class="a_IHe2zV3DdWx1bQeq" title="a_IHe2zV3DdWx1bQeq" style="background-color:#c71aae"></span></ul><span class="a_IHe2zV3DdWx1bQeq" title="a_IHe2zV3DdWx1bQeq" style="background-color:#c71aae"></span><br><span class="a_IHe2zV3DdWx1bQeq" title="a_IHe2zV3DdWx1bQeq" style="background-color:#c71aae"></span><br><span class="a_IHe2zV3DdWx1bQeq" title="a_IHe2zV3DdWx1bQeq" style="background-color:#c71aae"></span><br><span class="a_IHe2zV3DdWx1bQeq" title="a_IHe2zV3DdWx1bQeq" style="background-color:#c71aae">Things we should start doing from DC25!</span><span class="a_IHe2zV3DdWx1bQeq" title="a_IHe2zV3DdWx1bQeq" style="background-color:#c71aae"></span><br><span class="a_IHe2zV3DdWx1bQeq" title="a_IHe2zV3DdWx1bQeq" style="background-color:#c71aae">=====================================</span><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72"></span><br><span class="a_IHe2zV3DdWx1bQeq" title="a_IHe2zV3DdWx1bQeq" style="background-color:#c71aae"></span><br><ul class="bullet"><li><span class="a_IHe2zV3DdWx1bQeq" title="a_IHe2zV3DdWx1bQeq" style="background-color:#c71aae">*</span><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">Clearly stating the bursary deadline and that it's hard to make exceptions beyong a point.</span></li><li><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">*</span><span class="a_tXJwae8T6tW8JRdh" title="a_tXJwae8T6tW8JRdh" style="background-color:#7aa3f6">Discuss more about family support</span><ul class="bullet"><li><span class="a_tXJwae8T6tW8JRdh" title="a_tXJwae8T6tW8JRdh" style="background-color:#7aa3f6">*</span><span class="a_tXJwae8T6tW8JRdh" title="a_tXJwae8T6tW8JRdh" style="background-color:#7aa3f6">utkarsh: </span><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">it's OK for F+A but for travel, there has to be a separate aproval (we ought to decide on that process later)</span><span class="a_tXJwae8T6tW8JRdh" title="a_tXJwae8T6tW8JRdh" style="background-color:#7aa3f6"></span></ul><li><span class="a_tXJwae8T6tW8JRdh" title="a_tXJwae8T6tW8JRdh" style="background-color:#7aa3f6">*</span><span class="a_tXJwae8T6tW8JRdh" title="a_tXJwae8T6tW8JRdh" style="background-color:#7aa3f6">Improve partial reimbursements - some people might be open to get less bursary if this opens the door for more people to come.</span></li><li><span class="a_tXJwae8T6tW8JRdh" title="a_tXJwae8T6tW8JRdh" style="background-color:#7aa3f6">*</span><span class="a_tXJwae8T6tW8JRdh" title="a_tXJwae8T6tW8JRdh" style="background-color:#7aa3f6">Active fundraising for travel bursaries - earmarking incoming funds (maybe? for targetted groups/individuals)</span></li><li><span class="a_tXJwae8T6tW8JRdh" title="a_tXJwae8T6tW8JRdh" style="background-color:#7aa3f6">*</span><span class="a_tXJwae8T6tW8JRdh" title="a_tXJwae8T6tW8JRdh" style="background-color:#7aa3f6">Improve metrics to help automate the bursary scores and have less manual work for bursary leads</span></li><li><span class="a_tXJwae8T6tW8JRdh" title="a_tXJwae8T6tW8JRdh" style="background-color:#7aa3f6">*</span><span class="a_tXJwae8T6tW8JRdh" title="a_tXJwae8T6tW8JRdh" style="background-color:#7aa3f6">Generate documents/certificates to help on VISA requests</span><span class="a_IHe2zV3DdWx1bQeq" title="a_IHe2zV3DdWx1bQeq" style="background-color:#c71aae"></span></ul><span class="a_IHe2zV3DdWx1bQeq" title="a_IHe2zV3DdWx1bQeq" style="background-color:#c71aae"></span><br><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72"></span><br><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">=============================================================================================</span><br><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72"></span><br><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">Personal opinion of people:</span><br><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72"></span><br><span class="a_uC8S8TmVrFGFCGqR" title="a_uC8S8TmVrFGFCGqR" style="background-color:#c50dc6">Thoughts from tvaz</span><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">:</span><span class="a_uC8S8TmVrFGFCGqR" title="a_uC8S8TmVrFGFCGqR" style="background-color:#c50dc6"></span><br><ul class="bullet"><li><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">*</span><span class="a_uC8S8TmVrFGFCGqR" title="a_uC8S8TmVrFGFCGqR" style="background-color:#c50dc6">Debconf teams' members to be treated as any other team's members in Debian</span><span class="a_uC8S8TmVrFGFCGqR" title="a_uC8S8TmVrFGFCGqR" style="background-color:#c50dc6"></span></ul><ul class="indent"><li><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">*</span><span class="a_uC8S8TmVrFGFCGqR" title="a_uC8S8TmVrFGFCGqR" style="background-color:#c50dc6">Debconf team(s) should be considered equally as other teams in Debian for rating</span></li><li><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">*</span><span class="a_uC8S8TmVrFGFCGqR" title="a_uC8S8TmVrFGFCGqR" style="background-color:#c50dc6">purposes. Priority should not be offered to members of debconf teams and</span></li><li><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">*</span><span class="a_uC8S8TmVrFGFCGqR" title="a_uC8S8TmVrFGFCGqR" style="background-color:#c50dc6">sub-teams unless the people are strictly needed in person during the</span></li><li><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">*</span><span class="a_uC8S8TmVrFGFCGqR" title="a_uC8S8TmVrFGFCGqR" style="background-color:#c50dc6">conference. An approach would be for each debconf team to nominate one person</span></li><li><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">*</span><span class="a_uC8S8TmVrFGFCGqR" title="a_uC8S8TmVrFGFCGqR" style="background-color:#c50dc6">(or exceptionally more than one) for a separate budget. Others members should</span></li><li><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">*</span><span class="a_uC8S8TmVrFGFCGqR" title="a_uC8S8TmVrFGFCGqR" style="background-color:#c50dc6">follow the regular bursary process.</span></ul><ul class="bullet"><li><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">*</span><span class="a_uC8S8TmVrFGFCGqR" title="a_uC8S8TmVrFGFCGqR" style="background-color:#c50dc6">Make it clear who's the team, and who are the reviewers</span><span class="a_uC8S8TmVrFGFCGqR" title="a_uC8S8TmVrFGFCGqR" style="background-color:#c50dc6"></span></ul><ul class="indent"><li><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">*</span><span class="a_uC8S8TmVrFGFCGqR" title="a_uC8S8TmVrFGFCGqR" style="background-color:#c50dc6">My impression is that it has never been clear who is part of the team, and</span></li><li><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">*</span><span class="a_uC8S8TmVrFGFCGqR" title="a_uC8S8TmVrFGFCGqR" style="background-color:#c50dc6">who is simply a reviewer. I believe that there should be a clear</span></li><li><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">*</span><span class="a_uC8S8TmVrFGFCGqR" title="a_uC8S8TmVrFGFCGqR" style="background-color:#c50dc6">separation, and that team members should not be reviewers (ideally, I know</span></li><li><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">*</span><span class="a_uC8S8TmVrFGFCGqR" title="a_uC8S8TmVrFGFCGqR" style="background-color:#c50dc6">that the lack of volunteers can be a problem here). I guess it is good</span></li><li><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">*</span><span class="a_uC8S8TmVrFGFCGqR" title="a_uC8S8TmVrFGFCGqR" style="background-color:#c50dc6">practice to separate those who make the rules from those who play/enforce</span></li><li><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">*</span><span class="a_uC8S8TmVrFGFCGqR" title="a_uC8S8TmVrFGFCGqR" style="background-color:#c50dc6">them in this case.</span></ul><ul class="bullet"><li><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">*</span><span class="a_uC8S8TmVrFGFCGqR" title="a_uC8S8TmVrFGFCGqR" style="background-color:#c50dc6">More reviewers per applicant</span><span class="a_uC8S8TmVrFGFCGqR" title="a_uC8S8TmVrFGFCGqR" style="background-color:#c50dc6"></span></ul><ul class="indent"><li><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">*</span><span class="a_uC8S8TmVrFGFCGqR" title="a_uC8S8TmVrFGFCGqR" style="background-color:#c50dc6">Something like a call for reviewers, similar to a call for jury selection.</span></li><li><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">*</span><span class="a_uC8S8TmVrFGFCGqR" title="a_uC8S8TmVrFGFCGqR" style="background-color:#c50dc6">You wouldn't need a process, but some common criteria, like ideally not</span></li><li><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">*</span><span class="a_uC8S8TmVrFGFCGqR" title="a_uC8S8TmVrFGFCGqR" style="background-color:#c50dc6">being a bursary applicant for the debconf in question. Having an audacious</span></li><li><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">*</span><span class="a_uC8S8TmVrFGFCGqR" title="a_uC8S8TmVrFGFCGqR" style="background-color:#c50dc6">goal of each applicant having at least 5 reviewers would be an interesting</span></li><li><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">*</span><span class="a_uC8S8TmVrFGFCGqR" title="a_uC8S8TmVrFGFCGqR" style="background-color:#c50dc6">start. Having only 2-3 reviewers per applicant carries a very high risk of</span></li><li><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">*</span><span class="a_uC8S8TmVrFGFCGqR" title="a_uC8S8TmVrFGFCGqR" style="background-color:#c50dc6">anomalies in the result.</span></ul><ul class="bullet"><li><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">*</span><span class="a_uC8S8TmVrFGFCGqR" title="a_uC8S8TmVrFGFCGqR" style="background-color:#c50dc6">Be more like a team</span><span class="a_uC8S8TmVrFGFCGqR" title="a_uC8S8TmVrFGFCGqR" style="background-color:#c50dc6"></span></ul><ul class="indent"><li><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">*</span><span class="a_uC8S8TmVrFGFCGqR" title="a_uC8S8TmVrFGFCGqR" style="background-color:#c50dc6">To work more as a team, and less on individual exposure and individual</span><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72"> </span><span class="a_uC8S8TmVrFGFCGqR" title="a_uC8S8TmVrFGFCGqR" style="background-color:#c50dc6">decisions.</span></ul><ul class="bullet"><li><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">*</span><span class="a_uC8S8TmVrFGFCGqR" title="a_uC8S8TmVrFGFCGqR" style="background-color:#c50dc6">Promote partial scholarship possibilities.</span><span class="a_uC8S8TmVrFGFCGqR" title="a_uC8S8TmVrFGFCGqR" style="background-color:#c50dc6"></span></ul><ul class="indent"><li><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">*</span><span class="a_uC8S8TmVrFGFCGqR" title="a_uC8S8TmVrFGFCGqR" style="background-color:#c50dc6">Sometimes, just having the right words can give people clarity of mind about how</span><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72"></span></li><li><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">*</span><span class="a_uC8S8TmVrFGFCGqR" title="a_uC8S8TmVrFGFCGqR" style="background-color:#c50dc6">much they really need to ask for at the time they are making the request. "Choose</span><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72"></span></li><li><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">*</span><span class="a_uC8S8TmVrFGFCGqR" title="a_uC8S8TmVrFGFCGqR" style="background-color:#c50dc6">a scholarship that works for you."</span></ul><ul class="bullet"><li><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">*</span><span class="a_uC8S8TmVrFGFCGqR" title="a_uC8S8TmVrFGFCGqR" style="background-color:#c50dc6">Reimburse sooner if possible</span><span class="a_uC8S8TmVrFGFCGqR" title="a_uC8S8TmVrFGFCGqR" style="background-color:#c50dc6"></span></ul><ul class="indent"><li><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#b4cd72">*</span><span class="a_uC8S8TmVrFGFCGqR" title="a_uC8S8TmVrFGFCGqR" style="background-color:#c50dc6">How to? What's blocking that?</span><span class="a_twuhGNSe7plCvYk4" title="a_twuhGNSe7plCvYk4" style="background-color:#70fbab"></span></ul><span class="a_MIMGGn2hRZHc2ZNS" title="a_MIMGGn2hRZHc2ZNS" style="background-color:#09a502"></span><br><span class="a_MIMGGn2hRZHc2ZNS" title="a_MIMGGn2hRZHc2ZNS" style="background-color:#09a502"></span><br><span class="a_MIMGGn2hRZHc2ZNS" title="a_MIMGGn2hRZHc2ZNS" style="background-color:#09a502">Actions</span><br><span class="a_MIMGGn2hRZHc2ZNS" title="a_MIMGGn2hRZHc2ZNS" style="background-color:#09a502">* DebConf committee to define a list of teams to invite to DebConf 25 with a number of invited team members</span><br><span class="a_MIMGGn2hRZHc2ZNS" title="a_MIMGGn2hRZHc2ZNS" style="background-color:#09a502">* Bursaries team to figure out the reasonable median travel cost to Brest</span><br><span class="a_MIMGGn2hRZHc2ZNS" title="a_MIMGGn2hRZHc2ZNS" style="background-color:#09a502">* Determine a base budget from this</span><br><span class="a_MIMGGn2hRZHc2ZNS" title="a_MIMGGn2hRZHc2ZNS" style="background-color:#09a502">* Bursaries team to invite endorsements</span><br><span class="a_MIMGGn2hRZHc2ZNS" title="a_MIMGGn2hRZHc2ZNS" style="background-color:#09a502">* Bursaries team to update public documentation to:</span><br><span class="a_qd3HoSQyjWliCG4i" title="a_qd3HoSQyjWliCG4i" style="background-color:#39ee58">    * Encourage more diversities to apply (funding is available for special circumstances, including new parents)</span><br><span class="a_qd3HoSQyjWliCG4i" title="a_qd3HoSQyjWliCG4i" style="background-color:#39ee58">* Content team to have a content budget for next year</span><br><span class="a_MIMGGn2hRZHc2ZNS" title="a_MIMGGn2hRZHc2ZNS" style="background-color:#09a502">* Hopefully the Outreach team can do analysis on the effect of debconf bursaries in previous years</span><br><span class="a_ys9t7RmvnqlLh1Uz" title="a_ys9t7RmvnqlLh1Uz" style="background-color:#900cde"></span><br><span class="a_ys9t7RmvnqlLh1Uz" title="a_ys9t7RmvnqlLh1Uz" style="background-color:#900cde"></span><br><span class="a_ys9t7RmvnqlLh1Uz" title="a_ys9t7RmvnqlLh1Uz" style="background-color:#900cde"></span><br><span class="a_ys9t7RmvnqlLh1Uz" title="a_ys9t7RmvnqlLh1Uz" style="background-color:#900cde"></span><br><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
